Quote Originally Posted by breashy View Post
why the heck i would need sec pack from 1.1.4
i am talking about hw method not sw
for my knowledge i know that secpack i used in sw only correct me if iam wrong !
Wrong ... the HW part is only to UP the test point ... the rest of the process is 100% sw related and needs a newer version of the secpack ... so you have to wait 1.1.4 fw version and pray to update the baseband.